Is it compatible Plug-In for JIRA 5+ Integration with JIRA 6?

Friday, May 24, 2013 11:59:39 AM
Hi all,

is It necessary a new Plug-In for JIRA in order to connect SpiraTeam with JIRA 6?

Thank your and regards,

Rafael Baena
Sage
2 Replies
Friday, May 24, 2013 3:17:22 PM
Avatar
re: rafael.baena on Friday, May 24, 2013 11:59:39 AM

Hi Rafael

Yes, the 5.x plugin is compatible all versions of JIRA 5 and JIRA 6.

Regards

Adam

Saturday, May 25, 2013 11:30:04 AM
Avatar
re: inflectra.adam on Friday, May 24, 2013
Hi, Adam

Thank you.

Regards,

Rafael Baena
Sage
Statistics
  • Started: Friday, May 24, 2013 11:59:39 AM
  • Last Reply: Saturday, May 25, 2013 11:30:04 AM
  • Replies: 2
  • Views: 1467